/*
 Theme Name:   Honeymoon Child
 Theme URI:    
 Description:  Honeymoom Child Theme
 Author:       Erick Arbe
 Author URI:   http://ao.agency
 Template:     honeymoon
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  honeymoon-child
*/



header.main-header .header-center {
  display: block;
  margin: 0 auto;
  max-width: 910px;
}
.fixed-header-box .logo-wrapper .grid-1-3:first-of-type {
  text-align: right;
}
.fixed-header-box .logo-wrapper .grid-1-3:nth-child(4) {
  text-align: left;
}
.wpv-main {
  background-color: #fff;
}
#top-nav-social > a, #top-nav-social > a .icon {
  font-size: 18px;
}


body.woocommerce.archive .page-wrapper > aside.right {
		display: none;
}
body.woocommerce.archive .page-wrapper > article.right-only {
		width: 100%;
}

.woocommerce ul.products,
body.tax-product_cat ul.sub-categories {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
}
body.tax-product_cat ul.sub-categories {
  list-style: none;
  margin: 0 0 20px 0;
  padding: 0 0 15px;
  border-bottom: 1px solid #333;
  width: 100%;
}
body.tax-product_cat ul.sub-categories li.product.product-category {
  list-style: none;
  margin: 0;
  padding: 0;
  width: 30%;
  margin-right: 3%;
}
body.tax-product_cat ul.sub-categories li.product.product-category h2.woocommerce-loop-category__title {
  	font-size: 12px;
  	line-height: 1.2;
}
body.tax-product_cat ul.sub-categories .count {
  display: none;
}
body.woocommerce .woocommerce-result-count {
  margin-top: 5px;
}

.woocommerce .summary .product_meta {
  display: none;
}

.archive.woocommerce .page-content .widget_product_categories {
  width: 100%;
  max-width: 350px;
  float: right;
}
.socialcount .pinterest {
  display: inline-block;
}

.socialcount .count {
  display: none;
}
.socialcount > li {
  min-width: inherit;
}
.socialcount > li > a {
  font-size: 25px;
}
.socialcount .pinterest a {
  color: #C92228;
}
.socialcount .facebook a {
  color: #3b5998;
}
.single-product .share-btns .sep-3 {
  display: none;
}
.single-product .socialcount {
  text-align: right;
}


@media screen and (min-width: 958px){ 

	body.post-type-archive-product ul.products li.product, body.tax-product_cat ul.products li.product {
			width: 16.9%;
			display: flex;
	}
	
/* 	Make the category thumbs smaller */
  body.tax-product_cat ul.sub-categories li.product.product-category {
  	width: 14%;
  	margin-right: 3.2%;
	}
	body.tax-product_cat ul.sub-categories li.product.product-category:nth-child(6),
	body.tax-product_cat ul.sub-categories li.product.product-category:nth-child(12),
	body.tax-product_cat ul.sub-categories li.product.product-category:nth-child(18),
	body.tax-product_cat ul.sub-categories li.product.product-category:nth-child(24),
	body.tax-product_cat ul.sub-categories li.product.product-category:nth-child(30){
  	margin-right: 0;
	}
	

}




body.sticky-header-type-over.sticky-header.wpv-scrolled header.main-header.layout-standard .second-row, body.sticky-header-type-over.sticky-header.wpv-scrolled header.main-header.layout-logo-text-menu .second-row, body.sticky-header-type-half-over.sticky-header.wpv-scrolled header.main-header.layout-standard .second-row, body.sticky-header-type-half-over.sticky-header.wpv-scrolled header.main-header.layout-logo-text-menu .second-row, body:not(.sticky-header-type-half-over):not(.sticky-header) header.main-header.layout-standard .second-row, body:not(.sticky-header-type-half-over):not(.sticky-header) header.main-header.layout-logo-text-menu .second-row, body.sticky-header-type-half-over header.main-header .first-row.layout-standard .second-row, body.sticky-header-type-half-over header.main-header .first-row.layout-logo-text-menu .second-row {
  background: #a6a6a6;
}

.fixed-header-box .logo-wrapper {
	max-width: 1000px;
	margin: 0 auto;
	display: block;
}
.fixed-header-box .logo-wrapper h4 {
  padding-top: 37px;
}
.fixed-header-box .logo-wrapper h4 a {
	color: #fff;
	font-size: 20px;
}

@media screen and (max-width: 959px){
  
  .fixed-header-box .logo-wrapper h4 {
    display: none;
  }
  
}

@media screen and (max-width: 959px){

  .responsive-layout header.main-header .logo-wrapper {
    padding-left: 20px;
  }
  
  .responsive-layout header.main-header .logo-wrapper .mobile-logo-additions {
    position: absolute;
    top: 0;
    right: 0;
    width: 80px;
  }
  .vamtam-cart-dropdown-link {
    color: #feefe3;
  }
  .responsive-layout header.main-header.layout-standard .first-row .logo img {
    margin: 0 auto;
  }
}


.limit-wrapper.top-nav-inner {
	display: none;
}
header.main-header .header-right {
	float: right;
	display: block;
	width: 169px;
	padding: 5px 0 0 0;
	display: flex;
	display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

@media screen and (min-width: 1200px){
  
  header.main-header .header-right {
    position: absolute;
    right: 0;
    top: 0;
  }
  
}

header.main-header button.header-search {
	float:left;
	padding-top: 5px;
	color: #fff;
}
.header-right .grid-1-2 {
	width: auto;
	float: none;
}
.header-right #top-nav-social > span {
	display: none;
}
.header-right #top-nav-social > a {
	color: #fff;
}
header.main-header button.header-search {
	position: relative;
	z-index: 100;
}

/* Search popover */
#wpv-overlay-search .search-field {
  width: 75%;
  display: inline-block;
}

/* Products */
.woocommerce ul.products li.product a {
  max-width: 100%;
}

.related.products {
    display: none;
}




@media screen and (max-width: 675px){
 
  .responsive-layout header.main-header .logo-wrapper .mobile-logo-additions .vamtam-cart-dropdown-link {
    display: none;
  }
  
  .responsive-layout .mp-menu {
    background: #000 !important;
  }
  
}